/*
Theme Name: Tabs Training
Description: Child theme
Author: Krisztian Szombat - WebKreativ.net
Template: Avada
*/

@import url("../Avada/style.css");

.sep-boxed-pricing .price-with-decimal em.time, .sep-boxed-pricing .price sup, 
#pricing-table-1 li.pricing-row, .ninja-forms-required-items, .ninja-forms-req-symbol, .image_more_info, .testimonial_rotator_widget blockquote cite {display: none !important;}
.blue {color: #00a0c6 !important;}
.white {color: #ffffff;}
.header-wrapper {border-top: 5px solid #00b4d2;}
#nav {margin-top: 25px;}
#nav ul a, #sticky-nav ul a, .navigation li.current-menu-ancestor a {border-top: 0;}
.page-title-container {box-shadow:inset 0px 5px 3px #008fb1; border: 0 solid !important;}
.page-title h1 {text-transform: uppercase; font-family: "Didact Gothic",Arial,Helvetica,sans-serif !important; font-weight: 300;}
.arrow-down {width: 0; height: 0; border-left: 20px solid transparent;	border-right: 20px solid transparent;	border-top: 20px solid #00a0c6; margin: 0 85% 0 15%;}
.page-title ul li a {font-size: 15px; padding-left: 35px; padding-right: 0;}
.page-title ul li a:hover {text-decoration: underline;}

/* BUTTONS */
.read-more-button, .signup-button {color: #ffffff; text-decoration: none; padding: 1em 2em; background-color: #288aa1; border-bottom: 5px solid #0c5668;}
.send-button {color: #ffffff; text-decoration: none; padding: 1em 2em; background-color: #00a0c6; border: 0;}
.read-more-button {margin-top: 25px;}
.signup-button {margin: 0 auto !important; display: block; width: 130px;}
.read-more-button:hover, .signup-button:hover {color: #ffffff; text-decoration: none; background-color: #dd8d2f; border-bottom: 5px solid #a1631b;}

h2.about-icon:after {content: ""; display: block; background: url("http://www.tabstraining.com.au/wp-content/uploads/2014/04/xero-about-us-icon.png") no-repeat top right; width: 45px; height: 49px; float: right; margin: 0 0 0 5px;}

/* LISTS */
.list-icon-circle li:before {font-size: 0.8em !important;}

ul.arrows {padding-left: 2em;}
ul.arrows li {list-style-type: none;}
ul.arrows li:before {font-size: 1em; color: #00a0c6; float: left; margin: 0 0.5em 0 -2em; width: 1em; content: url(http://www.tabstraining.com.au/wp-content/uploads/2014/04/arrow-icon.png);}

/* PRICING BOX */
.sep-boxed-pricing .column {padding: 0 !important; position: relative !important;}
.sep-boxed-pricing ul li.title-row {font-size: 15px !important;}
.sep-boxed-pricing .price em.exact_price {font-size: 45px !important;}
.sep-boxed-pricing .price strong {font-size: 45px; top: 0 !important;}
#pricing-table-1 li.normal-row strong {font-size: 45px; line-height: 60px; color: #5c5c5c !important;}
#pricing-table-1.sep-boxed-pricing .column {border-bottom: 5px solid #cdcdcd;}
.su-btn {position: absolute !important; bottom: 15px; width: 100%; margin-left: auto !important; margin-right: auto !important; text-align: center !important;}

.page-id-437 #pricing-table-1.sep-boxed-pricing .column {height: 620px; !important;}
.page-id-439 #pricing-table-1.sep-boxed-pricing .column {height: 790px; !important;}
.page-id-333 #pricing-table-1.sep-boxed-pricing .column {height: 500px; !important;}

.sep-boxed-pricing ul li:last-child {border-bottom: 0;}
.sep-boxed-pricing.columns-4 .column {width: calc(/*23.5%*/ 25% - 18px);}

.divider-candy.top {margin-bottom: 2em !important;}
.divider-candy {left: 75%;}

.footer-area {border-top: 0;}
.footer-area h3 {border-bottom: 1px solid #0c7195; text-transform: none; padding-bottom: 0.5em; box-shadow: 0 2px 0  #00b7d7;}
.footer-area ul li {padding-left: 25px; background: url(http://www.tabstraining.com.au/wp-content/uploads/2014/04/xero-arrow-icon.png) no-repeat scroll 0 50%;}
.footer-area ul li a {padding: 8px 0;}
.footer-area .footer-widget-col ul:first-child > li:first-child > a, .footer-area .footer-widget-col > ul > li:first-child > a {padding-top: 8px;}
#text-6 h3 {border-bottom: none; box-shadow: none;}
.copyright, .footer-area ul li a {border-bottom: 0 solid;}
.copyright li a:hover, #menu-main-navigation li a:hover {color: #ffffff !important; text-decoration: underline;}

/* MEMBERS */
div.main_content_slider_wrapper {margin: 0 auto; max-width: 850px !important; overflow: hidden;}
.content_slider_wrapper {margin: 0 auto; width: 850px !important;}
.circle_slider {margin: 0 auto !important;}
.circle_slider_text_wrapper {border-width: 1px 1px 6px 1px !important; border-style: solid; border-color:  #e2e2e2; padding: 20px; width: 800px !important;}
.content_slider_text_block_wrap {color: #7e7e7e; font-family: "Duru Sans",Arial,Helvetica,sans-serif !important;
font-size: 13px; line-height: 20px; /*text-align: left;*/}
.content_slider_text_block_wrap h3, .content_slider_text_block_wrap h4, #post-314 .post-content h3 {text-align: center !important;}
.content_slider_text_block_wrap {text-align: center;}
.content_slider_text_block_wrap h2, .content_slider_text_block_wrap ul li, .content_slider_text_block_wrap p {text-align: left;}
.content_slider_text_block_wrap h2 {text-transform: uppercase; border-bottom: 1px solid #e2e2e2; color: #00a0c6 !important; padding-bottom: 15px;}
.content_slider_text_block_wrap h3 {font-size: 18px; text-transform: uppercase !important; margin-bottom: 0 !important;}
.content_slider_text_block_wrap br {display: none;}
.circle_slider {margin-bottom: 30px !important;}

.circle_slider_text_wrapper:after, .circle_slider_text_wrapper:before { bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.circle_slider_text_wrapper:after { /*border-color: rgba(255, 255, 255, 0);*/ border-bottom-color: #ffffff; border-width: 30px; margin-left: -30px; } 
.circle_slider_text_wrapper:before { /*border-color: rgba(226, 226, 226, 0);*/ border-bottom-color: #e2e2e2; border-width: 31px; margin-left: -31px; }


img.desaturate { -webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);
}

#footer .tabs {width: 40%; text-align: right;}
.tabs {float: right; list-style: none outside none; margin: 0; padding: 0;}
.tabs li {color: #ffffff !important; font-size: 11px !important;}

.testimonial_rotator_widget blockquote {
    font-size: 13px !important;
    font-style: normal !important;
    height: auto;
    line-height: 20px !important;
    margin: 0;
    padding: 0 !important;
}